Bug 141665 - Systems admined error
Systems admined error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-12-02 14:50 EST by Michael Bowman
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 11:58:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2004-12-02 14:50:08 EST
Description of problem:
The data result returned from the perl site is different than what is 
returned for the java site. Also, the java site isn't ordered (perl
site is ordered alphabetically).


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.compare systemsadmined.jsp and pxt version
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ryan Bloom 2004-12-03 11:58:02 EST
It's sorted now.  We weren't copying the original list into the new
DataResult when doing the elaboration.  This meant that we lost the
original sort order and the new sort order was whatever order the DB
returned the elaborated results.

Note You need to log in before you can comment on or make changes to this bug.